## hedley-config 0.115

=== run-single/Makefile ===

all:
	gcc -O2 -g -o run-single run-single.c

clean:
	rm -f run-single
