=== debian/changelog ===
hedley-config (0.115) lucid; urgency=low

  * add etc/init.d/vmetaclk
    - force vmeta clock to 500Mhz to ensure video playback work well
    (LP: 776857)

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 04 May 2011 11:06:15 +0800

hedley-config (0.114) lucid; urgency=low

  * revert changes in 0.112
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Fri, 29 Apr 2011 04:39:42 +0800

hedley-config (0.113) lucid; urgency=low

  * usr/share/gdm/autostart/LoginWindow/set-gdm-bg.sh
  * fix wrong argument in xsetbg
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Fri, 29 Apr 2011 02:52:14 +0800

hedley-config (0.112) lucid; urgency=low

  * single instance for execute this sciprt
  * add support for drawing background against X,Y coordinate

 -- Taiten Peng <taiten.peng@canonical.com>  Fri, 29 Apr 2011 01:02:51 +0800

hedley-config (0.111) lucid; urgency=low

  * fix the monitor jitter/shudder issue
    - (LP #767933)

 -- Taiten Peng <taiten.peng@canonical.com>  Thu, 28 Apr 2011 15:19:00 +0800

hedley-config (0.110) lucid; urgency=low

  * lib/plymouth/themes/hedley/hedley.script
    - custom script for taking bigger size resolution of logo png files

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 27 Apr 2011 15:12:47 +0800

hedley-config (0.109) lucid; urgency=low

  * clean locale dmrc file to ensure keyboard layout setting consistence
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Thu, 21 Apr 2011 11:44:24 +0800

hedley-config (0.108) lucid; urgency=low

  * usr/share/gdm/autostart/LoginWindow/set-gdm-bg.sh
    - avoid wallpaper over streched in dual display mode

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 20 Apr 2011 22:17:08 +0800

hedley-config (0.107) lucid; urgency=low

  * sync xkb_variant reflect to gdm
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 20 Apr 2011 14:04:51 +0800

hedley-config (0.106) lucid; urgency=low

  * usr/share/gdm/autostart/LoginWindow/set-gdm-kblayout.sh
    - fix missing cases in update kb layout

 -- Taiten Peng <taiten.peng@canonical.com>  Tue, 19 Apr 2011 11:48:52 +0800

hedley-config (0.105) lucid; urgency=low

  * usr/bin/hedley-sync-gconf
    - store current kblayout at /tmp/xkb_layout

 -- Taiten Peng <taiten.peng@canonical.com>  Fri, 15 Apr 2011 15:20:42 +0800

hedley-config (0.104) lucid; urgency=low

  * sync up xkb_disable before reboot
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Thu, 14 Apr 2011 16:40:03 +0800

hedley-config (0.103) lucid; urgency=low

  * change default color depth to 24bit
    (LP: #753032)

 -- Taiten Peng <taiten.peng@canonical.com>  Fri, 08 Apr 2011 00:21:30 +0800

hedley-config (0.102) lucid; urgency=low

  * read and store user data more properly for key board layout
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Thu, 07 Apr 2011 01:01:57 +0800

hedley-config (0.101) lucid; urgency=low

  * load keyboard layout setting for gdm
    (LP: #735194)

 -- Taiten Peng <taiten.peng@canonical.com>  Fri, 01 Apr 2011 18:31:00 +0800

hedley-config (0.100) lucid; urgency=low

  * add hedley-sync-gconf
    - store local user gconf in /tmp

 -- Taiten Peng <taiten.peng@canonical.com>  Fri, 01 Apr 2011 14:40:25 +0800

hedley-config (0.99) lucid; urgency=low

  * usr/lib/X11/xorg.conf.d/30-preserve-fbmem.conf
    - change the preserved size of virtual memory to 3840 x 1080 per comment#17 in LP: #707076

 -- Taiten Peng <taiten.peng@canonical.com>  Thu, 31 Mar 2011 13:35:28 +0800

hedley-config (0.98) lucid; urgency=low

  * add usr/lib/X11/xorg.conf.d/30-preserve-fbmem.conf
    - avoid gnome-display-property ask passwd for changing size of virtual memory
    - (LP: #739491)

 -- Taiten Peng <taiten.peng@canonical.com>  Tue, 29 Mar 2011 17:22:16 +0800

hedley-config (0.97) lucid; urgency=low

  * etc/Wireless/RT2860STA/RT2860STA.dat:
    - add config file for RT3090 wireless module

 -- Taiten Peng <taiten.peng@canonical.com>  Mon, 21 Mar 2011 16:45:03 +0800

hedley-config (0.96) lucid; urgency=low

  * make sure alsa state maximize the volume
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Fri, 11 Mar 2011 13:40:17 +0800

hedley-config (0.95) lucid; urgency=low

  * change default video output sink of gstreamer
  * (LP: #732775)

 -- Taiten Peng <taiten.peng@canonical.com>  Fri, 11 Mar 2011 11:11:39 +0800

hedley-config (0.94) lucid; urgency=low

  * dump ABI
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Sat, 26 Feb 2011 22:01:29 +0800

hedley-config (0.93) lucid; urgency=low

  * etc/cpufreqd.conf:
  * disable powersave mode when CPU usage is over 50%

 -- Taiten Peng <taiten.peng@canonical.com>  Thu, 24 Feb 2011 12:14:47 +0800

hedley-config (0.92) lucid; urgency=low

  * Move etc/xdg/xdg-xfce/xfce4/kiosk/kioskrc to etc/xdg/xfce4/kiosk/kioskrc. (LP: #697925)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 22 Feb 2011 19:05:34 +0800

hedley-config (0.91) lucid; urgency=low

  * etc/xdg/xdg-xfce/xfce4/kiosk/kioskrc: Allow only user "admin" to customize panel. (LP: #697925)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 22 Feb 2011 14:10:51 +0800

hedley-config (0.90) lucid; urgency=low

  * etc/gdm/PostLogin/Default: Set the background image on all screens just
    after logging in. (LP: #688392)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 17 Feb 2011 20:37:14 +0100

hedley-config (0.89) lucid; urgency=low

  * Bump version to 0.89 and re-upload 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 10 Feb 2011 18:10:22 +0800

hedley-config (0.88) lucid; urgency=low

  * Set blank screensaver as default (LP: #705206)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 10 Feb 2011 17:37:35 +0800

hedley-config (0.87) lucid; urgency=low

  * etc/X11/app-defaults/XScreenSaver-nogl: Hide xscreensaver lock dialog's
    "New Login" button (LP: #698206)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 24 Jan 2011 12:10:58 -0500

hedley-config (0.86) lucid; urgency=low

  * usr/share/gdm/autostart/LoginWindow/set-gdm-bg.sh: Shell script that sets

