=== debian/control ===
Source: hedley-config
Section: admin
Priority: optional
Maintainer: Martin Pitt <martin.pitt@canonical.com>
Build-Depends: debhelper (>= 7), libgtk2.0-dev, xfce4-panel-dev
Standards-Version: 3.8.4
Vcs-Bzr: lp:~hedley-team/hedley/hedley-config

Package: hedley-config
Architecture: all
Depends: ${misc:Depends}, 
 dpkg (>= 1.15.5.6ubuntu4hedley2),
 apt (>= 0.7.25.3ubuntu9common2),
 coreutils,
 x11-utils,
 xloadimage,
 gconf2,
 imagemagick,
 bc,
 wmctrl,
 shiki-colors-xfwm-theme,
 shiki-brave-theme,
 hedley-config-arch
Description: hedley configuration package
 This package provides a set of configuration files for the hedley project.

Package: hedley-printing
Architecture: all
Depends: ${misc:Depends},
 cups,
 hplip
Description: hedley printing support
 This metapackage depends on the required components to provide printing support.
 .
 It also adds a "Printing" configuration entry to the launcher.

Package: hedley-config-arch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: hedley configuration package (architecture dependent)
 This package provides a set of configuration files for the hedley project.
