=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_gconf:
	dh_gconf --priority 40

override_dh_auto_build:
	make -C run-single
	make -C xfce4-panel-plugins
	dh_auto_build

override_dh_auto_clean:
	make -C run-single clean
	make -C xfce4-panel-plugins clean
	dh_auto_clean
